## libpoet-perl 0.11

=== debian/changelog ===
libpoet-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #675871)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 13 Jun 2012 00:11:52 +0200
