=== debian/control ===
Source: libpoet-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcapture-tiny-perl,
 libchi-perl,
 libdata-rmap-perl,
 libfile-copy-recursive-perl,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl,
 libfile-slurp-perl,
 libguard-perl,
 libjson-xs-perl,
 liblog-any-adapter-perl,
 libmason-perl (>= 2.19),
 libmason-plugin-cache-perl,
 libmason-plugin-htmlfilters-perl,
 libmason-plugin-routersimple-perl,
 libmasonx-processdir-perl,
 libmethod-signatures-simple-perl,
 libmoose-perl (>= 1.15),
 libmoosex-app-cmd-perl,
 libmoosex-hasdefaults-perl,
 libmoosex-strictconstructor-perl,
 libplack-middleware-session-perl,
 libplack-perl,
 libtest-class-most-perl,
 libtest-www-mechanize-psgi-perl,
 libtry-tiny-perl,
 liburi-perl,
 libyaml-libyaml-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoet-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoet-perl.git
Homepage: http://search.cpan.org/dist/Poet/

Package: libpoet-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcapture-tiny-perl,
 libchi-perl,
 libdata-rmap-perl,
 libfile-sharedir-install-perl,
 libfile-sharedir-perl,
 libfile-slurp-perl,
 libguard-perl,
 libjson-xs-perl,
 liblog-any-adapter-perl,
 libmason-perl (>= 2.19),
 libmason-plugin-cache-perl,
 libmason-plugin-htmlfilters-perl,
 libmason-plugin-routersimple-perl,
 libmasonx-processdir-perl,
 libmethod-signatures-simple-perl,
 libmoose-perl (>= 1.15),
 libmoosex-app-cmd-perl,
 libmoosex-hasdefaults-perl,
 libmoosex-strictconstructor-perl,
 libplack-middleware-session-perl,
 libplack-perl,
 libtry-tiny-perl,
 liburi-perl,
 libyaml-libyaml-perl
Suggests: libplack-middleware-debug-perl
Description: modern Perl web framework for Mason developers
 Poet is a modern Perl web framework designed especially for Mason
 developers. It uses PSGI/Plack for server integration, Mason for request
 routing and templating, and a selection of best-of-breed CPAN modules
 for caching, logging and configuration.
