## libpoet-perl 0.13

=== debian/changelog ===
libpoet-perl (0.13-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add (build) dependency on libmoosex-getopt-perl. (Closes: #735054)
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 19:45:10 +0100

libpoet-perl (0.13-1) unstable; urgency=low

  * Imported Upstream version 0.13.
  * Bumped standards version to 3.9.4 (no change).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 27 Oct 2012 22:21:53 +0200

libpoet-perl (0.12-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 0.12.
  * Dropped fix-spelling-error-in-manpage.patch, applied upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 23 Aug 2012 22:19:58 +0200
