=== debian/watch ===
version=3
https://metacpan.org/release/Poet/   .*/Poet-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
