## libpoet-perl 0.15

=== debian/changelog ===
libpoet-perl (0.15-1) unstable; urgency=medium

  [ Florian Schlichting ]
  * Import Upstream version 0.14, 0.15
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add new dependency on Class::Load
  * Promote Plack::Middleware::Debug from Suggests to Depends
    (closes: #731988)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 21:34:21 +0100
