=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libpoet-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libchi-perl,
+                     libclass-load-perl,
                      libdata-rmap-perl,
                      libfile-copy-recursive-perl,
                      libfile-sharedir-install-perl,
@@ -26,6 +27,7 @@
                      libmoosex-hasdefaults-perl,
                      libmoosex-strictconstructor-perl,
                      libplack-middleware-session-perl,
+                     libplack-middleware-debug-perl,
                      libplack-perl,
                      libtest-class-most-perl,
                      libtest-www-mechanize-psgi-perl,
@@ -36,7 +38,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoet-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpoet-perl.git
-Homepage: https://metacpan.org/release/Poet/
+Homepage: https://metacpan.org/release/Poet
 
 Package: libpoet-perl
 Architecture: all
@@ -44,6 +46,7 @@
          ${perl:Depends},
          libcapture-tiny-perl,
          libchi-perl,
+         libclass-load-perl,
          libdata-rmap-perl,
          libfile-sharedir-install-perl,
          libfile-sharedir-perl,
@@ -62,12 +65,12 @@
          libmoosex-getopt-perl,
          libmoosex-hasdefaults-perl,
          libmoosex-strictconstructor-perl,
+         libplack-middleware-debug-perl,
          libplack-middleware-session-perl,
          libplack-perl,
          libtry-tiny-perl,
          liburi-perl,
          libyaml-libyaml-perl
-Suggests: libplack-middleware-debug-perl
 Description: modern Perl web framework for Mason developers
  Poet is a modern Perl web framework designed especially for Mason
  developers. It uses PSGI/Plack for server integration, Mason for request
