## libpoet-perl 0.16

=== debian/changelog ===
libpoet-perl (0.16-3) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest smoke tests.
    Install more files, set PERL5LIB, skip one test.
  * autopkgtests: skip use.t and syntax.at.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternatives.
  * Annotate test-only build dependencies with <!nocheck>.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 17:57:09 +0200

libpoet-perl (0.16-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libfile-sharedir-install-perl, liblog-any-perl, libmoose-perl.
    + libpoet-perl: Drop versioned constraint on libfile-sharedir-install-perl,
      liblog-any-perl, libmoose-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 08:34:40 +0100

libpoet-perl (0.16-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:15 +0100

libpoet-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Update (build) dependency on liblog-any-{,adapter}-perl, cf. #783899.
  * Make (build) dependency on libfile-sharedir-install-perl versioned.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 22:22:10 +0200
