=== debian/control ===
Source: libpoet-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
                     libchi-perl <!nocheck>,
                     libclass-load-perl <!nocheck>,
                     libdata-rmap-perl <!nocheck>,
                     libfile-copy-recursive-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl,
                     libfile-slurp-perl <!nocheck>,
                     libguard-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     liblog-any-perl <!nocheck>,
                     libmason-perl <!nocheck>,
                     libmason-plugin-cache-perl <!nocheck>,
                     libmason-plugin-htmlfilters-perl <!nocheck>,
                     libmason-plugin-routersimple-perl <!nocheck>,
                     libmasonx-processdir-perl <!nocheck>,
                     libmethod-signatures-simple-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-app-cmd-perl <!nocheck>,
                     libmoosex-getopt-perl <!nocheck>,
                     libmoosex-hasdefaults-perl <!nocheck>,
                     libmoosex-strictconstructor-perl <!nocheck>,
                     libplack-middleware-debug-perl <!nocheck>,
                     libplack-middleware-session-perl <!nocheck>,
                     libplack-perl <!nocheck>,
                     libtest-class-most-perl <!nocheck>,
                     libtest-www-mechanize-psgi-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoet-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoet-perl.git
Homepage: https://metacpan.org/release/Poet
Rules-Requires-Root: no

Package: libpoet-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcapture-tiny-perl,
         libchi-perl,
         libclass-load-perl,
         libdata-rmap-perl,
         libfile-sharedir-install-perl,
         libfile-sharedir-perl,
         libfile-slurp-perl,
         libguard-perl,
         libjson-xs-perl,
         liblog-any-perl,
         libmason-perl,
         libmason-plugin-cache-perl,
         libmason-plugin-htmlfilters-perl,
         libmason-plugin-routersimple-perl,
         libmasonx-processdir-perl,
         libmethod-signatures-simple-perl,
         libmoose-perl,
         libmoosex-app-cmd-perl,
         libmoosex-getopt-perl,
         libmoosex-hasdefaults-perl,
         libmoosex-strictconstructor-perl,
         libplack-middleware-debug-perl,
         libplack-middleware-session-perl,
         libplack-perl,
         libtry-tiny-perl,
         liburi-perl,
         libyaml-libyaml-perl
Description: modern Perl web framework for Mason developers
 Poet is a modern Perl web framework designed especially for Mason
 developers. It uses PSGI/Plack for server integration, Mason for request
 routing and templating, and a selection of best-of-breed CPAN modules
 for caching, logging and configuration.
