=== debian/watch ===
version=4
https://metacpan.org/release/Poet   .*/Poet-v?@ANY_VERSION@@ARCHIVE_EXT@$
